Хостинг. POODLE

enzonieri
7 років
0

Ребята-админы, вы уже простите, но не охренели ли вы? Больше недели с момента релиза security.stackexchange.com/questions/70719/ssl3-poodle-vulnerability а сервера таки не пропатчены. Причем все интернеты об этом писали, это ни какой нибудь там LOW RISK.

Андрей
7 років
0

Спасибо за замечание. Данная уязвимость закрыта на всех серверах.
Для того чтоб не повторился инцидент такого плана вновь, мы детально проработает систему быстрого реагирования на появление всевозможных уязвимостей в используемом ПО.

Тема закрита.